**`Shekar D V`[NAME]** -NL- Test Manager at DXC.technology/Hewlett Packard Enterprise -NL- ISEB Certified Software tester -NL- Email: **`shekar.d.v@gmail.com`[EMAILS_EMAIL]** -NL- LinkedIn: https://www.linkedin.com/in/shekardongdi/ -NL- Mob: **`9886774981`[PHONES_PHONE]** -NL- **`Professional Summary`[SUMMARY_HEADING]** -NL- Accomplished Test Manager having an academic background -NL- specialized in Electrical Engineering, with an emphasis on Information -NL- Technology for the past 11+ years, I am a Certified Tester Foundation -NL- Level (ISEB) -NL-  11+ years of diverse experience in all streams of Software -NL- testing – Requirement Analysis, Test Design, Test -NL- Execution and Defect Management -NL-  Meticulous project tester and test lead offering a proven record -NL- of success leading all phases of Software testing projects. -NL-  Expert in Agile and Waterfall Project methodologies. Known for -NL- ability to produce high-quality deliverables that meet or exceed -NL- timeline and budgetary targets -NL-  Strong communication skills with English as full professional. -NL-  5 years of international working experience in testing of critical -NL- projects for **`Proximus`[EMPLOYER_COMPANY_NAME]** in Belgium (5 Years) -NL- **`Key competencies`[SKILLS_HEADING]** -NL-  Expertise in Test Estimation, Test planning, Test strategy -NL- designing, Test data management -NL-  Hands on functional testing of Order Management, Repair -NL- Management, Claim Management and Mobile applications -NL- (iOS, Android, Windows) -NL-  Expertise in Web service automation, µService testing, JMS, -NL- Performance testing, Security testing analysis, Test Automation -NL- with Jenkins and Manual Testing. -NL-  Hands on experience with testing tool JIRA, XML Spy, -NL- Selenium, QTP, SOAP UI, ETL Testing (Informatica), REST -NL- and HP ALM 12.2, Load Runner HPMC. -NL-  Hands on experience of Integration testing with Stubs and -NL- Drivers using Virtualization concepts -NL-  Quality Management – SQA, SCM and quality standards of CMMi -NL-  Creating and Analyzing Test Metrics, Testing KPIs for Project -NL- Review Board to ensure project delivery and continuous -NL- improvement. -NL-  Involved in the development of Test Plans, Test Cases and -NL- Documentation of Manuals (TC/Scenarios). -NL-  Preparation of Functional/System Test Cases & execution ,Defect -NL- management -NL-  Functional, Regression Testing and Database testing -NL-  Status reporting, gathering and consolidating test metrics. -NL-  Test Lead – Test Planning, Test Process, Review Management, -NL- Cost Management, People management, Test Automation and -NL- Defect Management -NL-  Technical Skills: Windows and Unix OS, SQL Basics, Knowledge -NL- on Python and Jenkins 2.x -NL-  Knowledge on Software Development Life Cycle (SDLC). -NL-  Expertise in Software Testing Life Cycle (STLC). -NL- Achievements -NL-  Actively involved in execution and success of many pilot projects -NL-  Received many e-Awards from HP/DXC under Belgacom/proximus -NL- project -NL-  Recognized by client for providing extended support and delivering -NL- quality products every release. -NL-  Successfully managed teams (12+ testers), with multiple deliverables -NL- as a Test Lead -NL-  Involved in deducing various metrics [Execution/Design productivity, -NL- Defect Leakage] defining the productivity of the team, quality and -NL- quantity. -NL-  Successfully designed a Test Task workflow mechanism to effectively -NL- capture the Test Coverage versus the builds provided on a daily basis -NL- **`Skills`[SKILLS_HEADING]** -NL-  Operating Systems :Windows XP, Vista, Win 7, Mac OS X -NL-  Test Management Tool :Quality Center 9.0, ALM 11 -NL-  Testing Streams : Functional/Manual Testing, SOA testing, -NL- DB & ETL Testing -NL-  Defect Tracking Tool : TTP, Devtrack, Bugzilla, PR tracker, QC/ALM -NL-  Other Tool : Soap UI, Hermes, Putty, Informatica -NL-  Management Tools : MS Access, MS Excel, MS Word -NL-  Trainings Attended : -NL-  Have undergone Training in the following at RelQ Software -NL- Pvt. Ltd. (an HP Company) as a part of the official curriculum -NL-  SDLC, V&V, Leadership Skills, Team Management. -NL-  WBT- QTP 9.1 -NL-  QTP Training. -NL-  Good understanding capabilities of domain requisites and -NL- skills -NL-  Proficient in Team management skills, disseminating -NL- technical knowledge to team members. -NL- **`Career Summary`[OTHERS_HEADING]** -NL-  Working with **`Proximus`[EMPLOYER_COMPANY_NAME]**, (consultant from **`DXC Technology (former HP)`[EMPLOYER_COMPANY_NAME]**) -NL- – Nov 2011 – Till Date -NL-  Working with **`Hewlett Packard Global Soft`[EMPLOYER_COMPANY_NAME]**, Bangalore from Aug 2007 - -NL- till date -NL- Career Chronology -NL- **`Program Test Manager`[EMPLOYER_ROLE]**, **`Proximus`[EMPLOYER_COMPANY_NAME]** (Mar 2018 to Present) -NL- Currently working as Project Test Manager Role for Explore, EBU -NL- (Enterprise Business Unit) and in Web domain -NL- Enterprise All-In packs are the leading bundled packs in Sales after -NL- launch in June 2018. Enterprise Business Unit packs are the sales back -NL- bone for EBU Business. The highest gross is earned with the leading -NL- packs Enterprise All-In Copper and Enterprise All-In Fiber. More -NL- than 1000 new customers are added each month in the EBU Business -NL- The complexity of the EBU packs is extremely high and it is equally -NL- challenging to test the End to Endflow of Order Management, Repair -NL- management of the packs. The Invoice and Network checks for the -NL- activation of the services is very cumbersome. The domain knowledge is -NL- key in the EBU chain, as a test lead and the lead tester I am involved in -NL- the Project intake process, Test feasibility study, Test strategy, Test Bed -NL- setup, Test data requirements, Defect Management and Test Execution -NL- Key Responsibilities -NL-  End-to-end responsibility for test management of the project -NL- deliverable/ solutions in line with quality, agreed risk and cost -NL-  Communicate all relevant testing issues that could impact project -NL- delivery to the release manager, coordinate and give regular updates -NL- on test plans and tests progress to all project stake holders -NL-  Effort estimation, resource forecast & capacity planning. Creating -NL- purchase orders, monitoring and managing costs forfixed price -NL- projects -NL-  Defining test strategy and test approach. (Master Test Plan) -NL-  Promote the requirement driven approach and determine the -NL- requirement versus test case Coverage -NL-  Organizing UAT, Integration workshops with Business and Integration -NL- testers. Present test strategy, test status during execution and exit -NL- status at every release gates to all project stakeholders -NL-  Playing a role of QA for the project -NL-  Managing test infrastructure and test data -NL-  Managing and coordinating non-functional requirement tests like -NL- performance, security and operational tests -NL-  Facilitate the preparation and support for LUT. (Live User Testing) -NL-  Test process improvements, Test Automation and implementation of -NL- new initiatives -NL-  Configure and debug complex test environments, and own -NL- virtualization related tests -NL- **`Project Test Domain Lead`[EMPLOYER_ROLE]**, **`Proximus`[EMPLOYER_COMPANY_NAME]** (Nov 2014 to Mar 2018) -NL- Project name: DARE (Diagnose Analyze and Repair Engine) -NL- Environment: Java with DROOLS and Passerelle (Ptolomy Sequence -NL- Engine) -NL- Dev Tools : Java with Axis Framework, Java Bundles, EJB -NL- Tools : Soap UI, Putty, ETL (Informatica), LOAD UI, TOAD, -NL- Squirrel Client, -NL- Quality Center, Filezilla -NL- Middleware: AI (Actional Intermediary), TIBCO -NL- Monitoring tool: Tivoli Access Manager -NL- Key Responsibilities -NL-  Creating Test plan, Test Strategy, Resource Allocation and Offshore -NL- Coordination -NL-  Software Configuration Management and Software Quality Assurance -NL- of Test Artifacts -NL-  Understanding the DARE scope of Business, DARE and Partner -NL- interfaces. -NL-  Test data management for INT (Integration) and UAT (User -NL- Acceptance) testers -NL-  Detailed Analysis of Functional Design Documents, Test -NL- narrative, DARE application overview documents. -NL-  Involved in design of Test scenarios and derivation of test cases -NL- from the BRD/Use cases -NL-  Responsible for the Review of all the Test Artifacts, Walkthrough and -NL- Application Demos for INT and UAT testers -NL-  Caliber RM – Quality Center – QTP integration for the Automation Test -NL- scripts -NL-  Performed Database testing, Logs validation, Smoke/Sanity testing, -NL- SOA Testing -NL-  Monitoring the Test progress with Excel planning sheets and HP QCT -NL- Reports -NL- Career Chronology - As individual contributor -NL- **`Prism network interface(pni)`[PROJECT_TITLE]** -NL- **`Proximus`[EMPLOYER_COMPANY_NAME]** (formerly known as BELGACOM – Belgium Customer -NL- Telecommunication) -NL- Platform -NL- Win XP/Win 7 -NL- Test -NL- Quality Center 10.0 -NL- Management -NL- Tool -NL- Role -NL- Test Analyst/Senior Tester -NL- Description -NL- Belgacom originally had the fixed line services, after acquiring -NL- Prism Networks, Belgacom stepped into mobile networks. I am -NL- part of the End to End testing (order management) of the -NL- PNI(Prism New Initiative) project. Which will have 4 releases/year -NL- on quarterly basis. The project consists of Activation and -NL- deactivation of accounts and services. Provisioning of -NL- supplementary services and optional products. Swapping of -NL- pricing plans. Swapping of MSISDN’s. Number portability. -NL- Swapping of SIM cards. Conversions and reverse conversions of -NL- services and accounts. -NL- Responsibilities  System Study -NL-  Develop Test Cases and test data -NL-  Review Test Scripts -NL-  Execution of Test Cases and Verify the Results -NL-  Involved in Installation Testing, Smoke Testing, UI testing, -NL- Functional Testing, Regression Testing -NL- Running VMS batch scripts and Unix Batches.  -NL-  Restarting of the DB servers using PUTTY. -NL-  Test Coverage Tracking using Quality Centre -NL-  Defect Analyzing and Reporting in Quality Centre -NL-  Assist Test Lead in project management and to delegate tasks -NL- **`MOBILE NUMBER PORTABILITY`[PROJECT_TITLE]** -NL- NEXTEL Customer -NL- Platform -NL- Windows XP, Vista, Win 7 -NL- Test -NL- Quality Center 9.0 -NL- Management -NL- Tool -NL- Role -NL- Test Analyst -NL- Description -NL- The customer can change the service provider with out changing -NL- the mobile number. In the project I have processed the port-in -NL- and port-out requests. -NL- Responsibilities  System Study -NL-  Develop Test Cases and test data -NL-  Review Test Scripts -NL-  Execution of Test Cases and Verify the Results -NL-  Involved in Installation Testing, Smoke Testing, UI testing, -NL- Functional Testing, Regression Testing, Status calls. -NL-  Test Coverage Tracking using Quality Centre -NL-  Defect Analyzing and Reporting in Quality Centre -NL-  Assist Test Lead in project management and to delegate tasks -NL- Manufacturing Domain -NL- **`Employee Portal Application(Share Point 2010)`[PROJECT_TITLE]** -NL- General Motors Customer -NL- Platform -NL- Windows XP, Vista, Win 7 -NL- Test -NL- Quality Center 9.0 -NL- Management -NL- Tool -NL- Role -NL- Test Analyst -NL- Description -NL- EPP portal is a single sign in portal based on share point 2010, -NL- where the employee has access to GM employee data, as well as -NL- employee can view the major features, latest happening news and -NL- developments about GM. This portal is compatible with desktops -NL- as well as mobile devices. The authorized users with administrator -NL- privileges can create, Edit, Modify and publish the pages into the -NL- portal. -NL- Responsibilities  System Study -NL-  Develop Test Cases and test data -NL-  Review Test Scripts -NL- Execution of Test Cases and Verify the Results  -NL-  Involved in Installation Testing, Smoke Testing, UI testing, -NL- Functional Testing, Regression Testing -NL-  Test Coverage Tracking using Quality Centre -NL-  Defect Analyzing and Reporting in Quality Centre -NL-  Assist Test Lead in project management and to delegate tasks -NL- **`Certifications:`[OTHERS_HEADING]** -NL- ISEB – Foundation level certified from UK testing board. -NL- **` EDUCATIONAL QUALIFICATION:`[EDUCATION_HEADING]** -NL-  **`Bachelor of Engineering`[EDUCATION_DEGREE]** (**`EEE`[EDUCATION_COURSE]**) First Class, **`Visvesvaraya Technological -NL- University`[EDUCATION_INSTITUTE]**. -NL-  **`Diploma`[EDUCATION_DEGREE]** in Engineering (**`EE`[EDUCATION_COURSE]**), Department of Technical Education. -NL- 